You are Here:
Linux Lite 4.6 Final has been released. See the Release Announcements section for more information.



Chromium Security Warning

Author (Read 1370 times)

0 Members and 1 Guest are viewing this topic.

Chromium Security Warning
« on: May 29, 2016, 06:12:19 PM »
 

tomt

  • PayPal Supporter
  • Forum Regular
  • *****
  • 129
    Posts
  • Country: us
  • Reputation: 13

  • Linux Lite: 3.4 64bit

  • MEMORY: 8Gb
Might want to check this out. I use Firefox or Google Chrome. Google Chrome unfortunately is based on Chromium as is Opera.

     https://security.gentoo.org/glsa/201605-02
 


Re: Chromium Security Warning
« Reply #1 on: May 29, 2016, 07:36:11 PM »
 

Jerry

  • Linux Lite Creator
  • Administrator
  • Platinum Level Poster
  • *****
  • 7017
    Posts
  • Country: nz
  • Reputation: 651
  • Linux Lite Member
    • Linux Lite OS

  • Linux Lite: 3.8 64bit

  • CPU: Intel Xeon Dual CPU's E5645 2.4GHz 12 Cores

  • MEMORY: 16Gb

  • VIDEO CARD: nVidia GeForce GTX 960
Update is available.

Code: [Select]
jerry@z800:~$ apt-cache policy chromium-browser
chromium-browser:
  Installed: (none)
  Candidate: 50.0.2661.102-0ubuntu0.14.04.1.1117
  Version table:
     50.0.2661.102-0ubuntu0.14.04.1.1117 0
 


Tags:
 


Linux Lite 4.6 Final has been released. See the Release Announcements section for more information.